/* CSS Document */

/* BREADCRUMB */
/*
.breadcrumb>li{ display:none; font-size:20px; text-transform: lowercase;}
.breadcrumb>li:first-child { display:none;}
.breadcrumb>li:nth-child(1)+li:before {display:none;}
.breadcrumb>li:nth-child(2) {display:block;}
 */

.breadcrumb { font-size: 11px; background-color: transparent; padding-left: 0; }
.breadcrumb li { text-transform: uppercase; }
.breadcrumb a { font-weight: 300; color: #5a5a5a; text-transform: uppercase; }
.breadcrumb a:hover { color: #cccccc; }

.ricerca-output .breadcrumb { margin-bottom: 0; padding-bottom: 0; }
.ricerca-output a { text-decoration: underline; color: #ccccccc; font-weight: 300; }
.ricerca-output a:hover { color: #333 }
.ricerca-output a.pagelink { text-decoration: underline; color: #999; }
.ricerca-output a.pagelink:hover { color: #5a5a5a; }

.breadcrumb.marginTop { margin-top: 15px; }

/*crumbs*/
.crumbs-container { position: relative; overflow: hidden;  padding: 0; -webkit-transition: height 0.3s ease-out; -moz-transition: height 0.3s ease-out; -o-transition: height 0.3s ease-out; transition: height 0.3s ease-out; }
.crumbs-container.active {  }
.crumbs { padding: 0; margin: 0; }
.crumbs li { position: relative; display: inline-block;  }
.crumbs li a { display: inline; border: 0; padding: 0; font-weight: 300; font-size:clamp(0.9rem, 0.6vw, 1.1rem) }
.crumbs a:hover { color: #cccccc; }
.crumbs li:after { content: '/'; padding: 0 0.25em 0 0.5em; color: #999; }
.crumbs li:last-child:before, .crumbs li:last-child:after { content: ''; }
.crumbs .breadcrumb-item+.breadcrumb-item::before { content:''; padding:0;}


/* hotrizontal scroll overflow*/
.crumbs { flex-wrap: nowrap; overflow-x: auto; white-space: nowrap; -webkit-overflow-scrolling: touch; /* smooth iOS scrolling */ gap: 0.2rem; /* Tighter gap for mobile, optional */ }
.crumbs .breadcrumb_item { flex: 0 0 auto; /* prevent shrinking */  }
/* Optional: visually hide scrollbar */
.crumbs::-webkit-scrollbar { display: none; }



#crumbs-trigger { position: absolute; top: 0px; right: -9px; display: none; width: 40px; height: 40px; padding: 0 10px; font: bold 20px/34px monospace;  color:#333; text-decoration: none; text-align: center; }
#crumbs-trigger:before { font-family: "Font Awesome 5 Free", "Font Awesome 5 Brands"; content: '\f067'; font-size: 16px;	font-weight:300;  }
.crumbs-container.active #crumbs-trigger:before { content: '\f068';}


@media all and (max-width: 480px) {
    .crumbs-container {  width: 100%;height: 60px;}
    .crumbs-container.active {  }
    .crumbs { width: 100%; bottom: 0; padding: 0; }
    .crumbs li { display: block !important; border-bottom: 1px solid #f4f4f4; padding: 11px 20px; }
    .crumbs li:before { position: absolute; top: 10px; left: 0; content: '/'; padding: 0 0.25em 0 0.5em; color: #999; }
    .crumbs .breadcrumb-item+.breadcrumb-item::before { content:''!important; padding-left:5px !important;}

    .crumbs li:after { content: ''!important; display: none; }
    .crumbs li a { display: block; }
    .crumbs li:last-child { }
    .crumbs li:last-child:before { content:'/..' !important;  }
    /*.crumbs li:last-child:before { position: absolute; top: 12px; left: 6px; display: inline-block; padding: 0px 0px; border: none; font-family:"Font Awesome 5 Free"; font-weight:900;color:#999;  text-rendering: auto; -webkit-font-smoothing: antialiased; content: '/..' !important; }*/
    #crumbs-trigger { display: block; }
}

 
 